Hvordan bruker jeg en iPod med utdatert Mac programvare?

December 9

Hvordan bruker jeg en iPod med utdatert Mac programvare?

Mac kan publiseres for år, og mange mennesker fortsatt bruke datamaskiner som er 10 år eller mer som sine primære maskiner. Men mens disse eldre maskiner kan utføre sin opprinnelige oppgaver samt noensinne, fremme versjoner av iTunes og OS X lar ofte dem ikke kompatibel med gjeldende enheter som iPod. Heldigvis er flere valg tilgjengelige for å få enhetene å arbeide sammen.

Instruksjoner

1 Klikk Apple-logoen øverst til venstre på skjermen og velg "Software Update...". Dette vil laste ned alle tilgjengelige nye versjoner av iTunes eller operativsystemet. Når det gjelder OS 10.4 (Tiger) eller bedre, burde dette være nok på egen hånd. Med 10.3 (Panther), vil det minst tillate deg å kjøre en av iTunes erstatning programmene.

2 Last Yamipod eller "enda et iPod Bestyrer" (se referanser). Dette er en erstatter for iTunes som kan kjøres fra iPod selv (se ressurser). Dens funksjoner inkluderer overføring av musikk fra enheten til datamaskinen, som ikke er mulig med iTunes. Yamipod støtter Mac OS 10.3 (Panther) eller nyere.

3 Last ned Floola (se referanser). Dette er et veldig lignende program til Yamipod, og vil også kjøre fra iPod selv. Den ekstra funksjoner inkluderer synkronisering med Google kalendere og muligheten til å laste ned, konvertere og overføre webvideoer på video-dugelig iPod. Det krever OS 10.3.9 (Panther).

4 Oppgradere datamaskinen til minst OS X 10.4 (Tiger). Dette vil tillate deg å kjøre gjeldende versjon av iTunes selv. Tiger har meget beskjeden systemkrav, som de fleste bevarte Mac bør møte med ikke mer enn en mulig RAM oppgradering. OS oppgraderinger bringe andre fordeler, for eksempel nye funksjoner og forbedret sikkerhet.

Tips og advarsler

  • Merk forskjellen mellom oppdatere og oppgradere operativsystemet. Programvareoppdatering laster ned programvare for å ta maskinen til siste punktversjonen, for eksempel fra 10.3.2 til 10.3.9. For å hoppe fra f.eks 10.3 til 10.4 eller høyere, men krever betalt oppgradering og installasjon fra en DVD. Nylig oppgraderte systemer skal umiddelbart oppdateres for å ta dem fra f.eks 10.4.0 til 10.4.11.
  • Hvis du vil oppgradere operativsystemet, være klar over at den nåværende versjonen, 10.6 (Snow Leopard) krever en Intel-prosessor. Hvis du ikke er sikker på om Mac har en, velger du Apple-logoen på øverste venstre og velg "om denne maskinen" å finne din prosessortype.

© 2019 pcdriverupdate.com | Kontakt oss: webmaster# pcdriverupdate.com